

.SFX_Download_Nav {
    height: auto;
    padding: 0;
    border: solid 2px #377dff;
    border-radius: 20px;
}

.SFX_Download_Nav_item {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    padding: 0px 30px;
    border-radius: 0px;
    border: 0;
    border-bottom: solid 1px #e5e5e5;
    text-align: left;
    background-color: #ffffff;
    width: 100%;
    line-height: 70px;
    display: flex;
}

.SFX_Download_Nav_item_symbol {
    text-align: right;
}

.SFX_Download_Nav_item:hover {
    background-color: #e5e5e5;
    color: #377dff;
}

.SFX_Download_Nav_item:nth-child(2) {
    border-top-left-radius: 17px;
    border-top-right-radius: 17px;
}

.SFX_Download_Nav_item:last-child {
    border-bottom-left-radius: 17px;
    border-bottom-right-radius: 17px;
    border-bottom: none;
}

/*Panel*/

.SFX_Download_Panel_Main {
    padding: 0px;
    height: auto;
}

.SFX_Download_Panel_Title {
    font-size: 20px;
    color: #003e7e;
    font-weight: 700;
    padding: 11px 20px;
    text-align: left;
    background-color: #ffffff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    line-height: 48px;
}


.SFX_Download_Panel_Item_Title {
    font-size: 12px;
    color: #000000;
    background-color: #f7f7f7;
    font-weight: 500;
    padding: 0px 20px;
    border-top: solid 1px #e5e5e5;
    line-height: 30px;
}

.SFX_Download_Panel_Item_Group {
    background-color: #ffffff;
    height: auto;
    padding: 16px 20px;
    border-top: solid 1px #e5e5e5;
    cursor:pointer;
    display: flex;
}

    .SFX_Download_Panel_Item_Group:last-child {
        border-bottom: none;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

.SFX_Download_Panel_Item_Title:last-child {
    border-bottom: none;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.SFX_Download_Panel_Item {
    font-size: 16px;
    color: #377dff;
    font-weight: 500;
    text-align: left;
    background-color: #ffffff;
    line-height:30px;
    padding: 0 15px;
}

.SFX_Download_Panel_Item_symbol {
    text-align: right;
    padding: 0 15px;
    /*line-height:60px;*/
}

.currentTab {
    color: #ffffff !important;
    background-color: #377dff !important;
}

.SFX_Download_Panel_Main .SFX_Download_Panel_Sub_Category {
    height: auto;
    padding: 0px;
    border: solid 1px #e5e5e5;
    border-radius: 20px;
}

.SFX_Download_Panel_Main .SFX_Download_Panel_Sub_Category:not(:first-child) {
    margin-top: 40px;
}

.SFX_FooterDownload .row {
    margin: 0;
    padding: 0 15px;
}

.SFX_FooterDownload .row > * {
    padding: 0;
}

.custom-nav-height {
    height: fit-content;
}

.SFX_Download_Nav_item_name {
    padding: 0 15px;
}

.SFX_Download_Nav_item_symbol {
    padding: 0 15px;
}

@media(max-width: 767px) {
    .SFX_Download_Panel_Main {
        padding-top:70px;
    }
}

@media (min-width: 576px) {
    .SFX_FooterDownload.container, .SFX_FooterDownload.container-sm {
        max-width: inherit;
    }
}

@media (min-width:768px) {
    .SFX_FooterDownload.container {
        width: 750px;
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    .SFX_FooterDownload.container {
        width: 970px;
        max-width: 970px;
    }
}

@media (min-width:1200px) {
    .SFX_FooterDownload.container {
        max-width: 1170px;
        width: 1170px;
    }
}

@media (min-width:1400px) {
    .SFX_FooterDownload.container {
        max-width: 1170px;
        width: 1170px;
    }
}